package de.mpg.mpimet.yacgui.xml.interpolation;

import de.mpg.mpimet.yacgui.xml.Dom;


/**
 * Define interpolation method source to target mapping
 * 
 * @author Rene Redler rene.redler@mpimet.mpg.de
 */

public class BernsteinBezierInterpolation extends Interpolation {

	public BernsteinBezierInterpolation() throws IllegalArgumentException {
		attributesNumber = 0;
		method = InterpolationMethod.BERNSTEIN_BEZIER;
	}
}
