#include <stdlib.h>
#include <stdio.h>
#include "search.h"

int main (void) {

#define AXIS_LENGTH (511)
#define DATA_LENGTH (1000000)

   double axis_data[AXIS_LENGTH];
   double search_data[DATA_LENGTH];

   int position[DATA_LENGTH], found[DATA_LENGTH];

   unsigned i;

   puts ("----- performance test -----");

   // generate the axis data
   for (i = 0; i < AXIS_LENGTH; ++i) {

      axis_data[i] = (double)i;
   }

   for (i = 0; i < DATA_LENGTH; ++i) {

      search_data[i] = ((double)AXIS_LENGTH/(double)DATA_LENGTH)*(double)i;
   }

   for (i = 0; i < 10; ++i) {

      yac_bisection_search(search_data, DATA_LENGTH, axis_data, AXIS_LENGTH, 
                           position, found, 0);
   }

   return (EXIT_SUCCESS);
}

