!!
!! @file test_version.F90
!!
!! @copyright Copyright  (C)  2017 DKRZ, MPI-M
!!
!! @version 1.0
!!
!! @author Rene Redler <redler@mpimet.mpg.de.de>
!!
!
!  Keywords:
!
!  Maintainer: Rene Redler <redler@mpimet.mpg.de.de>
!
!  URL: https://doc.redmine.dkrz.de/YAC/html/index.html
!
!  This file is part of YAC.
!
!  YAC is free software: you can redistribute it and/or modify
!  it under the terms of the GNU General Public License as published by
!  the Free Software Foundation, either version 3 of the License, or
!  (at your option) any later version.
!
!  YAC is distributed in the hope that it will be useful,
!  but WITHOUT ANY WARRANTY; without even the implied warranty of
!  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
!  GNU General Public License for more details.
!
!  You should have received a copy of the GNU General Public License
!  along with YAC.  If not, see <http://www.gnu.org/licenses/gpl.txt>.
!

#include "test_macros.inc"

program test_version

  use utest
  use mo_yac_finterface, only : yac_fget_version, YAC_MAX_CHARLEN
  implicit none

  call start_test("yac_version")

  print *, 'YAC Version: ' // TRIM(yac_fget_version())

  call stop_test

  call exit_tests

end program test_version

